# Generated by Django 4.1.9 on 2023-06-27 09:38

from django.db import migrations, models


class Migration(migrations.Migration):
    dependencies = [
        ("nouslisons", "0002_word_infinitive_verb_alter_word_word"),
    ]

    operations = [
        migrations.AlterField(
            model_name="word",
            name="word",
            field=models.CharField(max_length=100),
        ),
        migrations.AddIndex(
            model_name="word",
            index=models.Index(fields=["original_language", "word"], name="nouslisons__origina_091fe9_idx"),
        ),
        migrations.AddConstraint(
            model_name="word",
            constraint=models.UniqueConstraint(fields=("original_language", "word"), name="unique_language_word"),
        ),
    ]
